
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{827E0CD3-B72D-47B6-A68D-7590B98EB39B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iyixiGames.Domain", "src\iyixiGames.Domain\iyixiGames.Domain.csproj", "{16C8CB72-E417-49AB-B17C-954A06DA6134}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iyixiGames.Application", "src\iyixiGames.Application\iyixiGames.Application.csproj", "{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iyixiGames.Infrastructure", "src\iyixiGames.Infrastructure\iyixiGames.Infrastructure.csproj", "{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iyixiGames.Web", "src\iyixiGames.Web\iyixiGames.Web.csproj", "{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iyixiGames.AI", "src\iyixiGames.AI\iyixiGames.AI.csproj", "{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|x64.ActiveCfg = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|x64.Build.0 = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|x86.ActiveCfg = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Debug|x86.Build.0 = Debug|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|Any CPU.Build.0 = Release|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|x64.ActiveCfg = Release|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|x64.Build.0 = Release|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|x86.ActiveCfg = Release|Any CPU
		{16C8CB72-E417-49AB-B17C-954A06DA6134}.Release|x86.Build.0 = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|x64.Build.0 = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Debug|x86.Build.0 = Debug|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|x64.ActiveCfg = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|x64.Build.0 = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|x86.ActiveCfg = Release|Any CPU
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595}.Release|x86.Build.0 = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|x64.Build.0 = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Debug|x86.Build.0 = Debug|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|x64.ActiveCfg = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|x64.Build.0 = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|x86.ActiveCfg = Release|Any CPU
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C}.Release|x86.Build.0 = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|x64.Build.0 = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Debug|x86.Build.0 = Debug|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|x64.ActiveCfg = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|x64.Build.0 = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|x86.ActiveCfg = Release|Any CPU
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A}.Release|x86.Build.0 = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|x64.Build.0 = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Debug|x86.Build.0 = Debug|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|x64.ActiveCfg = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|x64.Build.0 = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|x86.ActiveCfg = Release|Any CPU
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{16C8CB72-E417-49AB-B17C-954A06DA6134} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{9D6D024E-EF6F-4B4E-9F4E-3382BBC6E595} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{1BBE943D-93BE-461D-8019-AA8A0FC3A38C} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{3DB52C51-960A-4FDA-9BD0-579B5E828A5A} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
		{EFC60DE0-44E8-4E7C-B24C-4BC5CF9C76CB} = {827E0CD3-B72D-47B6-A68D-7590B98EB39B}
	EndGlobalSection
EndGlobal
